{
    "SHS_96": {
        "description": "Super Heated Sevens with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "05/10/2021",
        "tags": [
            "Slot"
        ]
    }
}